        function getR(rrw){
           cx=0;
       cx+=1;
       if(rrw==cx){return 6;}
       cx+=1;
       if(rrw==cx){return 29;}
       cx+=1;
       if(rrw==cx){return 30;}
       cx+=1;
       if(rrw==cx){return 31;}
       cx+=1;
       if(rrw==cx){return 32;}
       cx+=1;
       if(rrw==cx){return 33;}
return -1;}
